--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQLite supports savepoints
full_name: Sequel::SQLite::DatabaseMethods#supports_savepoints?
is_singleton: false
name: supports_savepoints?
params: ()
visibility: public
